<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.yinuo.commonlibtest">

    <application
        android:name="com.common.commonlibtest.MyApplication"
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:extractNativeLibs="true"
        android:theme="@style/Theme.CommonLibTest">
        <activity android:name="com.common.commonlibtest.DemoActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity android:name="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />

        <activity
            android:name="com.common.commonlibtest.viewpagerlayoutmanager.circle.CircleLayoutActivity"
            android:parentActivityName="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />
        <activity
            android:name="com.common.commonlibtest.viewpagerlayoutmanager.circlescale.CircleScaleLayoutActivity"
            android:parentActivityName="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />
        <activity
            android:name="com.common.commonlibtest.viewpagerlayoutmanager.scale.ScaleLayoutActivity"
            android:parentActivityName="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />
        <activity
            android:name="com.common.commonlibtest.viewpagerlayoutmanager.gallery.GalleryLayoutActivity"
            android:parentActivityName="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />
        <activity
            android:name="com.common.commonlibtest.viewpagerlayoutmanager.carousel.CarouselLayoutActivity"
            android:parentActivityName="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />
        <activity
            android:name="com.common.commonlibtest.viewpagerlayoutmanager.rotate.RotateLayoutActivity"
            android:parentActivityName="com.common.commonlibtest.viewpagerlayoutmanager.VariousRvDemoActivity" />
    </application>

</manifest>